body {
  font-family: Helvetica, Verdana, sans-serif;
  color: #000033;
  background: url(/img/squared.png) #ffffff;
}

h1 {
  font-family: 'Comic Sans MS', 'Albertus Medium', Albertus, sans-serif;
  color: #000066;
  border-bottom: 2px solid #663399;
  padding-bottom: 0.1em;
}

p.navbar A:link, p.navbar A:visited, p.navbar A:active {
 text-decoration: none;
 font-weight: bold;
}

p.lastmod {
  font-weight: bold;
}

table.image td {
  font-weight: bold;
  padding-top: 0.5em;
}

ul {
  list-style: url(/img/bullet.png) square;
}

pre {
  color: #ffffff;
  background: #000000;
  font: bold 100% Courier, monospace;
  padding: 0.5em;
}
